/** Subscribe form */
#subscribe-form {
  display: block;
  color: #eee;
  max-width: 90%;
}

#subscribe-form input {
  display: block;
  width: 100%;
  border-radius: 0px;
  border: 2px solid white;
  background-color: rgba(0, 0, 0, 0.4);
}

#subscribe-form input:active,
#subscribe-form input:focus {
  display: block;
  border-radius: 0px;
  border: 2px solid white;
  background-color: rgba(255, 255, 255, 0.7);
}

#subscribe-form #subscribe-button {
  background-color: var(--nv-secondary-accent);
  color: white;
  opacity: 0.85;
  border: none;
  max-width: 50%;
  padding: 15px 10px;
  margin: auto;
  margin-top: 30px;
}

#subscribe-form label {
  font-family: calluna-sans, sans-serif;
  text-transform: uppercase;
  color: white;
}

#subscribe-form #subscribe-button:hover {
  opacity: 1;
}
